html {margin: 0; padding: 0; background-color: #FFFFFF; overflow-y: scroll;}
body {margin: 0; padding: 0; font-family: Arial, Tahoma, Verdana; font-size: 14px; color: #000000;}

div#top {height: 54px; width: 100%; background: url('/i/top_bg.gif') repeat-x;}

ul#menu {margin: 0px; height: 16px; padding: 5px 0px 1px 13px; min-width: 900px; list-style-type: none; background: url('/i/menu_brd.gif') #BBB9BA;}
ul#menu li {margin: 0px; padding: 0px 10px 0px 10px; line-height: 12px; float: left; text-transform: uppercase; background: url('/i/menu_sep.gif') no-repeat right center;}
ul#menu li a:link, ul#menu li a:visited {color: #0f1f44; font-size: 11px; font-weight: bold; text-decoration: none;}
ul#menu li a:hover {color: #851d1d; font-weight: bold; text-decoration: none;}
ul#menu li.current {background-color: #e1e1e1;}
ul#menu li.current a:link, ul#menu li.current a:visited {color: #851d1d;}
ul#menu li.current a:hover {color: #851d1d;}

div#stripe {margin: 0px; height: 22px; background: url('/i/menu_brd.gif') #BBB9BA; color: #000000; font-size: 12px; min-width: 900px;}
div#stripe a#h_home:link, div#stripe a#h_home:visited {background: url('/i/b_home.gif') no-repeat; display: block; width: 13px; height: 12px; margin: 0px 10px;}
div#stripe a#h_home:hover {background: url('/i/b_home_.gif') no-repeat;}
div#stripe a#h_mail:link, div#stripe a#h_mail:visited {background: url('/i/b_mail.gif') no-repeat; display: block; width: 13px; height: 12px; margin: 0px 10px;}
div#stripe a#h_mail:hover {background: url('/i/b_mail_.gif') no-repeat;}


#lcol {width: 212px; border-right: 3px solid #fff3d1; border-bottom: 3px solid #fff3d1; background-color: #ffd148; vertical-align: top;}
#ccol {vertical-align: top;}

a:link, a:visited {color: #28496f; text-decoration: underline;}
a:hover {color: #226ec6; text-decoration: underline;}

ul#menu1 {width: 212px; margin: 0px; padding: 0px; padding: 5px 0px 5px 0px; list-style-type: none;}
ul#menu1 li {width: 176px; padding: 7px 10px 5px 26px; margin: 0px; line-height: 14px; background: url('/i/menu2_pnt.gif') no-repeat;}
ul#menu1 li a:link, ul#menu1 li a:visited {color: #000000; font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 11px;}
ul#menu1 li a:hover {color: #851d1d;}
ul#menu1 li.current a:link, ul#menu1 li.current a:visited {color: #851d1d; font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 11px;}
ul#menu1 li.current a:hover {color: #851d1d;}


ul#menu2 {margin: 0px; padding: 0px; padding: 5px 0px 0px 8px; list-style-type: none;}
ul#menu2 li {padding: 3px 0px 3px 0px; margin: 0px; background: none;}
ul#menu1 ul#menu2 li a:link, ul#menu1 ul#menu2 li a:visited {color: #000000; font-weight: normal; text-decoration: none; font-family: Verdana; font-size: 11px;}
ul#menu1 ul#menu2 li a:hover {color: #851d1d;}
ul#menu1 ul#menu2 li.current a:link, ul#menu1 ul#menu2 li.current a:visited {color: #851d1d; font-weight: normal; text-decoration: none; font-family: Verdana; font-size: 11px;}
ul#menu1 ul#menu2 li.current a:hover {color: #851d1d;}

img#budda {border-top: 3px solid #fff3d1; border-bottom: 3px solid #fff3d1;}
div#content {padding: 10px 35px 20px 30px;}
div#footer {padding: 10px; clear: both; border-top: #000000 1px dotted; text-align: right; margin-left: 30px;}
div#bottom {clear: both; margin: 0px; height: 22px; background: url('/i/menu_brd.gif') #BBB9BA; color: #000000; font-size: 12px;}
div#counters {text-align: right; padding: 10px;}

h1 {color: #28496f; font-size: 24px; font-weight: normal; margin: 4px 0px 16px 0px; clear: both; text-align: left;}
h2 {color: #28496f; font-size: 18px; font-weight: bold; margin: 4px 0px 15px 0px; clear: both;}
h3 {color: #851d1d; font-size: 16px; font-weight: normal; margin: 0px 0px 8px 0px; clear: both;}
h4 {color: #851d1d; font-size: 1em; font-weight: bold; margin: 8px 0px 8px 0px;}
h5 {color: #851d1d; font-size: 1em; font-weight: normal; margin: 8px 0px 8px 0px;}
h6 {font-size: 1em; font-weight: normal; margin: 8px 0px 8px 0px;}
img {border: none}

#content p {margin: 10px 0px 15px 0px;}
#content ol {width: 470px;}
#content ol li {margin-bottom: 15px;}
#content ul li {list-style-image: url('/i/ok.gif'); margin-bottom: 12px;}
#ccol table {margin: 0px; border: none;}
#ccol table td {vertical-align: top; padding: 4px;}
#footer table td {text-align: right; padding: 0px;}

a.p:link {color: #000000; text-decoration: none;}
a.p:visited {color: #222222;}
a.p:hover {color: #28496f; text-decoration: none;}

#content div.path {margin: 0px 0px 15px 0px; padding-left: 25px; background: url('/i/go.gif') no-repeat 3px 6px; padding: 0px 0px 0px 15px;}
#content div.path img {vertical-align: middle; margin: 0px 4px;}
#content div.path a:link, #content div.path a:visited {font-weight: bold; font-size: 0.8em;}

div.news {padding-bottom: 10px; clear: both;}
div.news h2 {font-size: 14px; font-weight: bold; margin: 0px 0px 8px 0px; clear: both;}
.date {font-size: 0.85em; color: #851D1D; font-weight: normal;}
div.news p {margin: 0px 0px 10px 0px;}
a.intext {color: #000000; text-decoration: none;}
a.intext:visited {color: #555555; text-decoration: none;}
a.intext:hover {color: #000000; text-decoration: underline;}
div#content img {margin: 3px 10px 3px 0px;}

#content p.date {margin-bottom: 8px;}

.red {color: #FF0000;}
span.star {color: #FF0000;}

div.notices {border: 1px #007C20 dashed; padding: 10px 10px 0px 10px; margin-bottom: 10px;}


#content ul.lib {margin: 0px; padding: 0px 10px;}
#content ul.lib li {list-style-type: none; background: url('/i/ico_book.gif') no-repeat 3px 3px; padding-left: 35px; margin: 0px 0px 10px 0px;}

table.td_center td {text-align: center;}

div.btm_adv {font-size: 9px; color: #aaa; margin-top: 10px; text-align: right;}